Companies
Verify Company
To send or receive documents on behalf of a company, you must first verify your identity to confirm you are authorized to act for that company.
POST
To send or receive documents on behalf of a company, you must first verify your identity to confirm you are authorized to act for that company. This endpoint initiates a verification session and returns a URL. The URL leads to a secure form where an official company representative can provide proof of identity.
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
companyId*string
The ID of the company to verify
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/companies/string/verify"{ "success": true, "verificationUrl": "string"}